
@charset 'utf8';
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0
}



body,
button,
input,
select,
textarea {
    font: 12px arial;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%
}

em {
    font-style: normal
}

small {
    font-size: 12px
}

ul,
ol {
    list-style: none
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

legend {
    color: #000
}

fieldset,
img {
    border: 0
}

button,
input,
select,
textarea {
    font-size: 100%
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

img {
    -ms-interpolation-mode: bicubic
}

textarea {
    resize: vertical
}

.fl {
    float: left
}

.fr {
    float: right
}

.overflow {
    overflow: hidden
}

.hide {
    display: none
}

.block {
    display: block
}

.inline {
    display: inline
}

.error {
    color: #F00;
    font-size: 12px
}

label,
button {
    cursor: pointer
}

.clearfix:after {
    content: '\20';
    display: block;
    height: 0;
    clear: both
}

.clearfix {
    zoom: 1
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
    visibility: hidden;
    overflow: hidden
}


body {
    font-family: '微软雅黑';
    font-size:16px;
    color:#333;
    font-size: 24px;
    line-height: 1.5;
    min-width: 1200px;
}
.m1200{
    width:1200px;
    margin:0 auto;

}


.nav img{
    width:204px;
    height:68px;
}
.btn{
    border-radius: 15px;
    height: 40px;
    line-height: 40px;
    color:#fff;
    text-align: center;
    width:140px;
    background: #EF704D;
    display: inline-block;
}
.btn1{
    border-radius: 10px;
    width:240px;
    height:50px;
   line-height: 50px;
   background:#FFA21E;
   font-size: 30px;
   border:5px solid #fff;
   margin-top:20px;

}
.btn-box-right{
    text-align: right;
}
.nav{
    color:#fff;
    background: url('../img/bg_nav.png') center no-repeat;
    background-size: 100% 100%;
 
    position: fixed;
    left:0;
    top:0;
    height:100px;
    width:100%;
    z-index: 1;
}
.nav img{
    width:150px;
    height:50px;
}
.nav-copy{
    height:100px;
}
.nav h1{
    margin-right:40px;
    margin-top:25px;
    height:50px;
}
.nav .nav-item  >a,.nav .nav-item div{
    color:#fff;
    line-height: 100px;
    font-size: 20px;
    margin-right:45px;
    height:100px;
    width:130px;
    text-align: center;

}
.nav .nav-item div{
    position: relative;
    display: inline-block;
}
.nav .nav-item div:after{
    position: absolute;
    right:10px;
    top:50%;
    width:0;
    height: 0;
    border:transparent 5px solid;
    border-bottom:#fff 5px solid;
    margin-top:-5px;
    content:'';
}
.nav .nav-item div:hover:after{
    border:transparent 5px solid;
    border-top:#FFA21E 5px solid;
    margin-top:0;
}
.nav .nav-item div:hover span{
    color:#FFA21E;
    display: block;
    background:#fff;
    height: 100%;
   
}
.nav .nav-item div:hover ul{
    display: block;
}
.nav .nav-item ul{
    position: absolute;
    width:128px;
    top:100px;
    border:1px solid #E2E2E2;
    background: #fff;
    z-index:1;
    color:#333;
    border-top:none;
    font-size: 18px;
    line-height: 35px;
    display: none;
    font-weight:normal;
}
.nav-item a:hover,.nav-item a.active{
    color:#FFA21E
}


.title-box{
    font-size: 24px;
    line-height: 1;
}
.title-box p{
    line-height: 1;
    font-size: 12px;
    margin-bottom:30px;
    margin-top:10px;
}
a{
    color:#333;
}
a img{
    display: block;
}







.flex { display: -o-flex; display: -moz-flex; display: -ms-flex; display: -webkit-flex; display: flex; }
.flex-item-1 { -o-flex: 1; -ms-flex: 1; -moz-flex: 1; -webkit-flex: 1; flex: 1; }
.flex-item-2 { -o-flex: 2; -ms-flex: 2; -moz-flex: 2; -webkit-flex: 2; flex: 2; }

/* 搴曢儴 */
#footer { color:#fff;font-size: 20px; text-align: center; background: url(../img/bg_foot.jpg) no-repeat center; padding-top: 62px; padding-bottom: 45px;min-width: 1200px;}
#footer a{
    color: #fff;
}
#footer p{
    font-size: 16px;
}
#footer .foot-nav{
   margin-bottom: 50px;
    

}
.foot-nav a{
    margin-right:48px;
    
}


#footer .foot-nav a.active,#footer .foot-nav a:hover{
    color:#fff;
    text-decoration: none;
}
.mask{
    position: fixed;
    width:100%;
    height: 100%;
    left:0;
    top:0;
    z-index:9999;
    display: none;
}
.mask-bg{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;

    background:#000;
    opacity: .6;
    filter:Alpha(opacity=60);

}
.mask-cont{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index: 1;
}

.img-big-box{
    width:50%;
    height:50%;
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    background: #fff;
    display: none;
    padding:20px;
    box-sizing: border-box;
}
.img-big-box>img{
    width:100%;
    height:auto;
    margin:0;
    max-height: 100%;
}

.img-big-box .close{
    position: absolute;
    right:-25px;
    top:-25px;
    background:#fff;
    width:50px;
    height:50px;
    line-height: 50px;
    text-align: center;
    font-size: 30px;
    border-radius: 50%;
    cursor: pointer;
    z-index:2;
    
}
.mask .img-big-box{
    display: flex;
    align-items: center;
}

.img-bog-box2 img{
    display: none;
}
.img-bog-box2 img:first-child{
    display: block;
}
.img-btn{
    font-size: 50px;
    line-height: 1;
    width:70px;
    height:100px;
    line-height: 100px;
    text-align: center;
    /* background:#fff; */
    position: absolute;
    top:50%;
    margin-top:-50px;
    z-index:2;
    cursor: pointer;
    display: none;
}
.right-btn{
    right:0;
}
.left-btn{
    left:0;
}
.img-big-box .title-img{
    position: absolute;
    left:20px;
    top:20px;
    color:#000;
    font-size: 20px;
    line-height: 1;

}


.title-bg-box{
    background: url('../img/title_bg.png') left bottom no-repeat;
    height:40px;
    line-height: 40px!important;
    padding-left:85px!important;
    font-size: 24px;
    color: #000;
    font-weight: bold;
}
.xiaofang-img-box{
    text-align: center;
    margin-bottom:30px;
    margin-top:50px;
}
.shehui-p{
    text-indent: 85px;
}
.btn:hover{
    color:#fff;
}


.chanpin-box li.nohover:hover{
    cursor:auto;
}

